.gallery {

    &__container {
        padding-top: 76px;
        padding-bottom: 70px;
        position: relative;
        &::before {
            content: url(../img/decor2.svg);
            position: absolute;
            top: 100px;
            right: 20px;
        }
    }

    &__bottom {
        padding-top: 48px;
        padding-bottom: 64px;
        align-items: center;
    }

    &__par {
        font-family: $top-font ;
        font-style: normal;
        font-weight: 700;
        font-size: 56px;
        line-height: 64px;
        letter-spacing: 1px;
        color: #333333;
    }

    &__par2 {
        font-family: $sub-font ;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #333333;
        margin-top: 14px;
    }

    &__bottom {
        display: flex;
    }

    &__link {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: #333333;
        margin-right: 14px;
    }

    &__link-path {
        width: 48px;
        height: 48px;
        border: 1px solid rgba(51, 51, 51, 0.297271);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.1s all;
        cursor: pointer;

        &:hover {
            border: 2px solid rgba(51, 51, 51, 0.297271);
        }
    }
}